### Constructor

# Gtk DropDownnew_from_strings

#### Declaration [src]

    GtkWidget*
    gtk_drop_down_new_from_strings (
      const char* const* strings
    )

#### Description [src]

Creates a new `GtkDropDown` that is populated with the strings.

#### Parameters

`strings`

  Type: An array of `char*`

  The strings to put in the dropdown.

  The array must be `NULL`-terminated.
  The data is owned by the caller of the function.
  Each element is a NUL terminated UTF-8 string.

#### Return value

Type: `GtkWidget`

A new `GtkDropDown`

The data is owned by the called function.